LAMMPS Website LAMMPS Manual USER-AtC Manual Commands

### fix_modify AtC mesh quadrature

#### syntax

fix_modify AtC mesh quadrature <quad>

- quad = one of <nodal|gauss1|gauss2|gauss3|face> --- when a mesh is created it defaults to gauss2, use this call to change it after the fact

#### examples

`fix_modify AtC mesh quadrature face`

#### description

(Re-)assigns the quadrature style for the existing mesh.

#### restrictions

#### related

fix_modify AtC mesh create

#### default

none